Subject: Re: bug#78508: Tramp confused by bracketed paste after remote prompt
From: Michael Albinus <[email-masked]>
To: Daniel Colascione <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 May 2025 15:06:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 31.1

Hi Daniel,

>>> Have you tried the patch I've shown?
>>
>> Doesn't help. This system emits the control codes regardless of TERM.
>> Is that wrong? Yes. Are people going to stop? No, they are not. 
>
> You fail to show a recipe for this problem, that I could work on. At
> minimum, an Emacs session started with "-Q", and a Tramp debug buffer
> with tramp-verbose set to 10.

No further response. I've pushed the patch to the repositories, closing
the bug. Pls reopen only if you have a recipe we could work on.

Best regards, Michael.